[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.GetHelpContext

Gets the numeric help context for the menu item with the specified handle or command.

## Declaration

Source position: menus.pp line 412

`public function TMenu.GetHelpContext(`
`AValue: PtrInt;`
`ByCommand: Boolean`
`):THelpContext;`

## Arguments

`AValue` |  | Command or Handle to locate in the menu items for the menu.
`ByCommand` |  | True to search Command values, False to search Handle values.

## Function result

Menu item with the specified value, or Nil when not found.